AnsweredAssumed Answered

CABI 6.3.0 with SDM 14.1

Question asked by InfiniteLoop on May 25, 2017
Latest reply on May 25, 2017 by Jon_Israel

Hello,

 

I was wondering if I could use the new release CABI 6.3.0 with a SDM implementation on 14.1.03 without any problem? There's no licensing issue?

 

Also, with the last version of CABI I made my reports from scratch with Jaspersoft Studio (I didn't modified the default ones) connecting directly to the mdb... I think this could also be done with this new version?

 

Thanks!

Outcomes